<TITLE>HTTP Proxy Survey</TITLE>
<H2>HTTP Proxy Survey (tentative)</H2>
Date: 
Tue Feb  8 18:03:13 JST 2000
<P>
This page provides the statistics of
HTTP proxies which have been used to access the page.
<P><B>Very recently added clients</B> (
since 
000204
):
<MENU><PRE>
client hosts: 247
identified proxies: 7

hosts ratio ratio proxy-name/version
----- ----- ----- ------------------
  193 78.1%  0.0% NO-PROXY
   35 14.2% 63.6% Squid
   13  5.3% 23.6% DeleGate
    3  1.2%  5.5% Netscape-Proxy
    1  0.4%  1.8% CERN-HTTPD
    1  0.4%  1.8% Oops
    1  0.4%  1.8% Traffic-Server
    1  0.4%  1.8% NetCache
</PRE></MENU>
<P><B>Recently added clients</B> (
since 
000126
):
<MENU><PRE>
client hosts: 935
identified proxies: 10

hosts ratio ratio proxy-name/version
----- ----- ----- ------------------
  687 73.5%  0.0% NO-PROXY
  154 16.5% 58.6% Squid
   50  5.3% 19.0% DeleGate
   33  3.5% 12.5% Netscape-Proxy
   11  1.2%  4.2% CERN-HTTPD
    4  0.4%  1.5% MSProxy
    4  0.4%  1.5% NetCache
    3  0.3%  1.1% AnWeb
    2  0.2%  0.8% Traffic-Server
    1  0.1%  0.4% Oops
    1  0.1%  0.4% WinProxy
</PRE></MENU>
<P><B>Whole clients</B> since March 1997:
<MENU><PRE>
client hosts: 19953
identified proxies: 51

hosts ratio ratio proxy-name/version
----- ----- ----- ------------------
14421 72.3%  0.0% NO-PROXY
 2839 14.2% 43.2% Squid
 1875  9.4% 28.5% DeleGate
  759  3.8% 11.5% Netscape-Proxy
  581  2.9%  8.8% CERN-HTTPD
  134  0.7%  2.0% MSProxy
  106  0.5%  1.6% NetCache
   76  0.4%  1.2% Traffic-Server
   35  0.2%  0.5% WinProxy
   24  0.1%  0.4% IBM-WTE
   24  0.1%  0.4% Harvest
   23  0.1%  0.3% IBM-ICS
   21  0.1%  0.3% AnWeb
    8  0.0%  0.0% NO-PROXY
    7  0.0%  0.1% aVirt
    7  0.0%  0.1% AOL-TurboWeb
    4  0.0%  0.1% Smart
    4  0.0%  0.1% Apache
    4  0.0%  0.1% Domino-Go-Webserver
    3  0.0%  0.0% JUSTWEB
    3  0.0%  0.0% N2H2
    3  0.0%  0.0% v2.20
    3  0.0%  0.0% Netplicator
    2  0.0%  0.0% SSG
    2  0.0%  0.0% ICS
    2  0.0%  0.0% Novell
    2  0.0%  0.0% WebSTAR
    2  0.0%  0.0% BBIN-HTTPD
    2  0.0%  0.0% Error
    2  0.0%  0.0% Blaze
    2  0.0%  0.0% DynaCache
    2  0.0%  0.0% v2.30
    2  0.0%  0.0% Cache
    2  0.0%  0.0% Avirt
    2  0.0%  0.0% Spaghetti
    2  0.0%  0.0% v2.10
    2  0.0%  0.0% proxy
    1  0.0%  0.0% CSC-InterGate
    1  0.0%  0.0% 3.1.2
    1  0.0%  0.0% germany.net
    1  0.0%  0.0% Jigsaw
    1  0.0%  0.0% IANS
    1  0.0%  0.0% Spoon
    1  0.0%  0.0% Oops
    1  0.0%  0.0% XsProxy
    1  0.0%  0.0% The_Hudsucker_Proxy
    1  0.0%  0.0% IBM
    1  0.0%  0.0% IBM-Secure-Export-ICS
    1  0.0%  0.0% WebTrack-HTTPP
    1  0.0%  0.0% ProxyCache
    1  0.0%  0.0% WebAccelerator
    1  0.0%  0.0% MilliCentWalletProxy
</PRE></MENU>
The name of a proxy used is identified based on some HTTP header fields:
Via, From, Forwarded and User-Agent.
For example, your request includes header fields as follows:
<MENU><PRE>
Via: 
From: 
Forwarded: 
User-Agent: Mozilla/4.61 [en] (OS/2; I)
</PRE></MENU>
So you seem accessing this page <B>
directly (without a proxy)
</B><P>
<HR>
<A HREF=delegate-platforms.txt>Platforms of DeleGate</A>
<HR>
<A HREF=/>[RINGER-HOME]</A>
<A HREF=http://www.etl.go.jp/People/ysato/><I>&lt;ysato@etl.go.jp&gt;</I></A>
